Subject: RE: gnuwin32 mini FAQ and resource pointer
From: [email-masked] (Todd Goodman)

1 Jan 1999 18:56:23 -0800
Message-ID: <001901be35e1$80933f80$01fa000a.cygnus.gnu-win32@tgoodman8>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "Geoffrey Noer" <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>

I've had the same experience as Nate.  It works well under NT and so
poorly under 95 (OSR2.1 w/ USB) that I've uninstalled under 95 and
run NT when I want to use it.  This started with 20.0.  19.1 with
Coolview worked well for me under 95.

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On
> Behalf Of Geoffrey Noer
> Sent: Wednesday, December 30, 1998 5:09 PM
> To: [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: Re: gnuwin32 mini FAQ and resource pointer
> 
> 
> On Fri, Dec 25, 1998 at 12:51:04PM -0500, [email-masked] wrote:
> >
> > In my experience so far, b20.1 is satisfactory under NT and does not
> > work with coolview, while b19 remains more satisfactory for
> > recursive configure and make under W95.
> 
> I hope this isn't the case for others as well.  In my testing, I
> haven't seen any problems with 20.1 under Windows 95 or 98, although
> I've mostly been using NT and 98.
> 
> -- 
> Geoffrey Noer
> [email-masked]
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".